
body{
	font: 12px Arial;
	color: #000000;
	background: url(images/bg.jpg) top center no-repeat #0E76BD;
	line-height: 18px;
	padding-bottom: 23px;
}

#box_all {
background:url(images/all_box.png) right top no-repeat;
padding-top: 0px;}

#box_all h1 {
text-align:center;
font-size:18px;
color:#FFFFFF;
font-weight:100;
padding: 5px 0px 0px 0px;}

#box_all h2 {
text-align:center;
font-size:15px;
color:#FFFFFF;
font-weight:100;
padding: 0px 0px 0px 0px;}

#box_all .text {
padding: 0px 10px 0px 20px;
font-size:12px;}

h5 {
font-weight: 100;
font-size:18px;
color:#10156F;
padding: 13px 0px 5px 0px}	

.box {
width: 230px;
height: 463px;
float: left;
}
.boxshort {
width: 300px;
height: 231px;
float: left;
} 

/* Login Box */
.boxtop { 
width: 240px;
height: 150px;
float: right;
} 

/* Empty box used as a seperater */
.box_razd {float:left; width: 10px; height: 10px;}
/* Empty box used as a seperater */
.box_razdb {float:left; width: 10px; height: 500px;}


/* Load images into boxes */
.box1 { background:url(images/box1.png) ;}
.box2 { background:url(images/box2.png) ;}
.box3 { background:url(images/box3.png) ;}
.box4 { background:url(images/box4.png) ;}
.box5 { background:url(images/box5.png) ;}

/* Colours */
.b { color: #0E76BD;
font-weight:100;
font-style:italic;
font-size:12px;}	
.gr { color: #0E9A40;
font-weight:100;
font-style:italic;
font-size:12px;}
.p { color: #993B60;
font-weight:100;
font-style:italic;
font-size:12px;}
.pu { color: #704C7E;
font-weight:100;
font-style:italic;
font-size:12px;}
